» Ubuntu » Paketit

Error

two or more packages specified (libmaven2-core-java-doc natty)